components:
  schemas:
    OperatingSystem_OperatingSystem:
      $ref: http://redfish.dmtf.org/schemas/v1/OperatingSystem.v1_0_2.yaml#/components/schemas/OperatingSystem_v1_0_2_OperatingSystem
      description: The `OperatingSystem` schema represents the operating system and
        software running on a computer system.
      x-longDescription: This resource shall represent the operating system and software
        running on a computer system.
title: '#OperatingSystem.OperatingSystem'
x-copyright: Copyright 2014-2024 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-language: en
x-owningEntity: DMTF
